From: Dongchu Sun <[email-masked]>
Date: Tue, 17 Aug 1993 13:42:29 -0500

Hi, everybody,

Thank you for NOT sending me your e-mail for ordering Auto-Executible file to print HXWZ. I already put it on ifcss.org /incoming, which named hpjian.exe and hpfan.exe. You can pick it up on that director. Please do not ask me for sending the files! Thank you very much.

Any question about Super Chinese System DCDOS, Please take the file prdcdos.exe at first, which I put in ifcss.org /software/dos/chinese-sys. I am happy to answer your question after that step. The following is the abstract of DCDOS. Thank a lot.

Super Chinese System DCDOS, which combats much advantage from many
Chinese systems in both of Taiwan and China, lets you input,
edit and output Chinese character under DOS easily. DCDOS supports
more than thirty ways to input Chinese characters, in which all the
Chinese characters are sorted by high-frequency and have an
associating character with next one or word group automatically.
You can redefine the keyboard, function keys (single and double),
batch process, Chinese-English phrases and associate word easily so
that you can use computer by your original habit. By DCDOS, you can
print very beautiful Chinese-English reports with many fonts(more
than ten Chinese fonts), sizes, rotations, tables, subscripts,
mathematical symbols, etc. The disk space is required from several
hundreds Kbytes, such as 360K in floppy disk, to several millions
bytes chosen by users. You can simulate on screen without print out.
Just like other general utilities, DCDOS does not occupy the memory
space for the Chinese character library and can display Chinese
character fast.

Dongchu Sun